## snp-sites 1.5.0

=== debian/changelog ===
snp-sites (1.5.0-1ubuntu1) trusty; urgency=low

  * Fix linking order for Ubuntu 14.04, resolving FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Fri, 28 Mar 2014 13:39:28 -0400

snp-sites (1.5.0-1) unstable; urgency=low

  * New upstream version
    Closes: #735596

 -- Jorge Soares <j.s.soares@gmail.com>  Sat, 01 Feb 2014 12:20:11 +0000

snp-sites (1.3-1) unstable; urgency=low

  * Initial release (Closes: #735180)

 -- Jorge Soares <j.s.soares@gmail.com>  Fri, 10 Jan 2014 15:55:19 +0000
