=== debian/control ===
Source: snp-sites
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Jorge Soares <j.s.soares@gmail.com> 
Section: science
Priority: optional
Build-Depends: debhelper (>= 9.0.0),
               autotools-dev,
               zlib1g-dev,
               check,
               dh-autoreconf,
               d-shlibs,
               libxml2-utils,
               docbook,
               docbook-xsl,
               xsltproc,
               asciidoc
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/snp-sites.git
Vcs-Git: git://anonscm.debian.org/debian-med/snp-sites.git
Homepage: https://github.com/sanger-pathogens/snp_sites

Package: snp-sites
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libsnp-sites1
Description: Binary code for the package snp-sites
 This program finds single nucleotide polymorphism (SNP) sites from
 multi-fasta alignment input files (which might be compressed).   Its
 output can be in various widely used formats (Multi Fasta Alignment,
 Vcf, phylip).
 .
 The software has been developed at the Wellcome Trust Sanger Institute.
 .
 A Single Nucleotide - polymorphism (SNP, pronounced snip; plural snips)
 is a DNA sequence variation occurring when a Single Nucleotide — A, T, C
 or G — in the genome (or other shared sequence) differs between members
 of a biological species or paired chromosomes.  For example, two
 sequenced DNA fragments from different individuals, AAGCCTA to AAGCTTA,
 contain a difference in a single nucleotide.  In this case there are two
 alleles.  Almost all common SNPs have only two alleles.

Package: libsnp-sites1
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Shared libraries of the package snp-sites
 Snp-sites finds single nucleotide polymorphism (SNP) sites from
 multi-fasta alignment input files (which might be compressed).   Its
 output can be in various widely used formats (Multi Fasta Alignment,
 Vcf, phylip).
 .
 The software has been developed at the Wellcome Trust Sanger Institute.
 .
 This package contains the dynamic library uses by snp-sites.

Package: libsnp-sites1-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libsnp-sites1 (= ${binary:Version})
Conflicts: libsnp-sites-dev
Provides: libsnp-sites-dev
Description: Static libraries and header files for the package snp-sites
 Snp-sites finds single nucleotide polymorphism (SNP) sites from
 multi-fasta alignment input files (which might be compressed).   Its
 output can be in various widely used formats (Multi Fasta Alignment,
 Vcf, phylip).
 .
 The software has been developed at the Wellcome Trust Sanger Institute.
 .
 This package contains the development files to include snp-sites
 into your own code.  The library enables Python developers to make
 snp-sites function calls (Python bindings) through the Boost Python
 Library.
