=== debian/watch ===
version=3
https://github.com/sanger-pathogens/snp_sites/tags \
   /sanger-pathogens/snp_sites/archive/([.\d]+)\.tar\.gz
