## snp-sites 2.1.1

=== debian/changelog ===
snp-sites (2.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Sascha Steinbiss <sascha@steinbiss.name>  Tue, 15 Dec 2015 22:21:56 +0000

snp-sites (2.1.0-2) unstable; urgency=medium

  * Allow building on kfreebsd archs

 -- Sascha Steinbiss <sascha@steinbiss.name>  Fri, 04 Dec 2015 09:23:55 +0000

snp-sites (2.1.0-1) unstable; urgency=medium

  * New upstream release
  * Add simple autopkgtest 

 -- Sascha Steinbiss <sascha@steinbiss.name>  Thu, 03 Dec 2015 21:40:00 +0000

snp-sites (2.0.2-2) unstable; urgency=medium

  * Make build reproducible
    Closes: #806568
    Thanks to Reiner Herrmann for the patch
  * Cosmetics in man page

 -- Sascha Steinbiss <sascha@steinbiss.name>  Sun, 29 Nov 2015 01:58:03 +0000

snp-sites (2.0.2-1) unstable; urgency=medium

  * New upstream version
  * Add missing lib subunit
    Closes: #799164

 -- Andreas Tille <tille@debian.org>  Wed, 16 Sep 2015 15:31:27 +0200

snp-sites (2.0.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jul 2015 20:00:11 +0200
