=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: snp-sites
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Jorge Soares <j.s.soares@gmail.com> 
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Jorge Soares <j.s.soares@gmail.com>,
+           Andreas Tille <tille@debian.org>,
+           Sascha Steinbiss <sascha@steinbiss.name>
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9.0.0),
                autotools-dev,
                zlib1g-dev,
                check,
+               pkg-config,
                dh-autoreconf,
                d-shlibs,
                libxml2-utils,
@@ -15,8 +17,9 @@
                docbook-xsl,
                xsltproc,
                asciidoc
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/snp-sites.git
+Standards-Version: 3.9.6
+Testsuite: autopkgtest
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/snp-sites.git
 Vcs-Git: git://anonscm.debian.org/debian-med/snp-sites.git
 Homepage: https://github.com/sanger-pathogens/snp_sites
 
@@ -76,4 +79,3 @@
  into your own code.  The library enables Python developers to make
  snp-sites function calls (Python bindings) through the Boost Python
  Library.
-
