## snp-sites 2.1.3

=== debian/changelog ===
snp-sites (2.1.3-2) unstable; urgency=medium

  * Add copyright entry for new script. 

 -- Sascha Steinbiss <sascha@steinbiss.name>  Sat, 30 Jan 2016 11:20:21 +0000

snp-sites (2.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Use secure Vcs-Git link

 -- Sascha Steinbiss <sascha@steinbiss.name>  Sat, 30 Jan 2016 11:03:49 +0000
