=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Standards-Version: 3.9.6
 Testsuite: autopkgtest
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/snp-sites.git
-Vcs-Git: git://anonscm.debian.org/debian-med/snp-sites.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/snp-sites.git
 Homepage: https://github.com/sanger-pathogens/snp_sites
 
 Package: snp-sites
