=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DH_ALWAYS_EXCLUDE=.gitignore
export XML_CATALOG_FILES=/etc/xml/catalog

mandir := $(CURDIR)/debian/man

%:
	dh $@ --with autoreconf

override_dh_install:
	dh_install
	d-shlibmove --commit \
		    --multiarch \
		    --exclude-la \
		    --movedev "debian/tmp/usr/include/snp-sites/*.h" usr/include/snp-sites \
			debian/tmp/usr/lib/*/libsnp-sites.so

override_dh_installman:
	mkdir -p $(mandir)
	a2x --no-xmllint --doctype manpage --format manpage $(CURDIR)/snp-sites.txt
	mv $(CURDIR)/snp-sites.1 $(mandir)
	dh_installman --
