## snp-sites 2.3.1

=== debian/changelog ===
snp-sites (2.3.1-1) unstable; urgency=medium

  * New upstream version.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Fri, 18 Mar 2016 14:46:45 +0000

snp-sites (2.2.2-1) unstable; urgency=medium

  * New upstream version.
  * Adapt d/watch and d/control to reflect new upstream repo URL.
  * Migrate man page to asciidoctor.
  * Drop patches included by upstream.
  * Enable full hardening.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Fri, 18 Mar 2016 14:38:28 +0000
