=== debian/control ===
--- 
+++ 
@@ -12,16 +12,12 @@
                pkg-config,
                dh-autoreconf,
                d-shlibs,
-               libxml2-utils,
-               docbook,
-               docbook-xsl,
-               xsltproc,
-               asciidoc
-Standards-Version: 3.9.6
+               asciidoctor
+Standards-Version: 3.9.7
 Testsuite: autopkgtest
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/snp-sites.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/snp-sites.git
-Homepage: https://github.com/sanger-pathogens/snp_sites
+Homepage: https://github.com/sanger-pathogens/snp-sites
 
 Package: snp-sites
 Architecture: any
