## snp-sites 2.3.2

=== debian/changelog ===
snp-sites (2.3.2-1) unstable; urgency=medium

  * New upstream version.
  * Update upstream metadata.
  * Bump Standards-Version.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Mon, 16 May 2016 10:39:13 +0000
