=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                dh-autoreconf,
                d-shlibs,
                asciidoctor
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Testsuite: autopkgtest
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/snp-sites.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/snp-sites.git
