=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Jorge Soares <j.s.soares@gmail.com>,
            Andreas Tille <tille@debian.org>,
-           Sascha Steinbiss <sascha@steinbiss.name>
+           Sascha Steinbiss <satta@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9.0.0),
