=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 export DH_ALWAYS_EXCLUDE=.gitignore
-export XML_CATALOG_FILES=/etc/xml/catalog
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 mandir := $(CURDIR)/debian/man
 
@@ -21,6 +21,6 @@
 
 override_dh_installman:
 	mkdir -p $(mandir)
-	a2x --no-xmllint --doctype manpage --format manpage $(CURDIR)/snp-sites.txt
+	asciidoctor -a docdate='' -b manpage $(CURDIR)/snp-sites.txt
 	mv $(CURDIR)/snp-sites.1 $(mandir)
 	dh_installman --
