=== debian/watch ===
version=4
https://github.com/sanger-pathogens/snp-sites/tags \
   /sanger-pathogens/snp-sites/archive/([.\d]+)\.tar\.gz
