## snp-sites 2.4.0

=== debian/changelog ===
snp-sites (2.4.0-1) unstable; urgency=medium

  * New upstream version.
  * Adjust watchfile to allow 'v' in version tags.
  * Update upstream metadata (thanks Steffen Moeller).
  * Remove obsolete autotools Build-Depends.
  * Use debhelper 11.
  * Bump Standards-Version.
  * Use secure copyright format URL.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 14 Jun 2018 17:29:53 +0200
