=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 	dh $@ --with autoreconf
 
 override_dh_install:
+	ls -ARl
 	dh_install
 	d-shlibmove --commit \
 		    --multiarch \
