## snp-sites 2.4.1

=== debian/changelog ===
snp-sites (2.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 06 Oct 2018 17:54:44 +0200
