## snp-sites 2.5.1

=== debian/changelog ===
snp-sites (2.5.1-2) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * No tab in license text (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Apply multi-arch hints.
    + libsnp-sites1, libsnp-sites1-dev: Add Multi-Arch: same.
  * Remove *.la file which should not be installed

 -- Andreas Tille <tille@debian.org>  Fri, 01 Oct 2021 16:16:44 +0200

snp-sites (2.5.1-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Fix EDAM syntax.

  [ Steffen Moeller ]
  * Perform yamllint.

  [ Sascha Steinbiss ]
  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 23 Oct 2019 18:43:51 +0200
