=== debian/control ===
--- 
+++ 
@@ -5,19 +5,17 @@
            Sascha Steinbiss <satta@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9.0.0),
-               autotools-dev,
+Build-Depends: debhelper-compat (= 13),
                zlib1g-dev,
                check,
                pkg-config,
-               dh-autoreconf,
                d-shlibs,
                asciidoctor
-Standards-Version: 3.9.8
-Testsuite: autopkgtest
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/snp-sites.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/snp-sites.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/med-team/snp-sites
+Vcs-Git: https://salsa.debian.org/med-team/snp-sites.git
 Homepage: https://github.com/sanger-pathogens/snp-sites
+Rules-Requires-Root: no
 
 Package: snp-sites
 Architecture: any
@@ -45,6 +43,7 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Multi-Arch: same
 Description: Shared libraries of the package snp-sites
  Snp-sites finds single nucleotide polymorphism (SNP) sites from
  multi-fasta alignment input files (which might be compressed).   Its
@@ -63,6 +62,7 @@
          libsnp-sites1 (= ${binary:Version})
 Conflicts: libsnp-sites-dev
 Provides: libsnp-sites-dev
+Multi-Arch: same
 Description: Static libraries and header files for the package snp-sites
  Snp-sites finds single nucleotide polymorphism (SNP) sites from
  multi-fasta alignment input files (which might be compressed).   Its
