=== debian/rules ===
--- 
+++ 
@@ -9,16 +9,16 @@
 mandir := $(CURDIR)/debian/man
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_install:
-	ls -ARl
 	dh_install
 	d-shlibmove --commit \
 		    --multiarch \
 		    --exclude-la \
 		    --movedev "debian/tmp/usr/include/snp-sites/*.h" usr/include/snp-sites \
 			debian/tmp/usr/lib/*/libsnp-sites.so
+	find debian -name "lib*.la" -delete
 
 override_dh_installman:
 	mkdir -p $(mandir)
