=== debian/tests/control ===
Tests: build-lib
Depends: @, libsnp-sites1-dev, libsnp-sites1, zlib1g, zlib1g-dev, build-essential
