=== debian/watch ===
version=4
https://github.com/sanger-pathogens/snp-sites/tags .*/v?@ANY_VERSION@\.tar\.gz
